Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002054KdenliveEffectspublic2011-03-03 05:312011-06-10 10:49
Reporterddennedy 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0002054: Not able to disable effect to use the eye-dropper widget
DescriptionA lot of effects esp. color-related ones work best by picking a color from the image. However, often the image is already distorted by the filter when trying to pick the color using the eye dropper widget. When you temporarily disable the effect, the eye dropper is disabled as well. So you are unable to pick a meaningful color.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0006525)
ttill (developer)
2011-03-03 20:56

This behavior can be disabled in the misc tab of the settings dialog.
However this setting was broken in latest svn. Should now work again in r5470.

- Issue History
Date Modified Username Field Change
2011-03-03 05:31 ddennedy New Issue
2011-03-03 20:56 ttill Note Added: 0006525
2011-03-03 20:56 ttill Assigned To => ttill
2011-03-03 20:56 ttill Status new => feedback
2011-03-15 04:19 ddennedy Status feedback => resolved
2011-03-15 04:19 ddennedy Fixed in Version => Recent git
2011-03-15 04:19 ddennedy Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker